# Generated by Django 2.0 on 2018-01-01 14:48

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0012_auto_20180101_1542'),
    ]

    operations = [
        migrations.AlterField(
            model_name='studentprofile',
            name='student_number',
            field=models.CharField(blank=True, max_length=20, null=True, verbose_name='numéro'),
        ),
    ]
